/* clkm - cornelia lange http://www.clkm.de/  */

/* Extra Styles fuer die News-Artikel */

/* news-uebersicht body-id: newsall */
#newsall {
margin: 0 0 0 0;
padding: 0;
}
#inhalt #newsall h2 {
font-size: 90%;
padding: 3px 5px;
margin: 10px 0 0 0;
font-weight: bold;
color: #336a97;
background: #E5ECF2;
border: 0 none;
clear: both;
} 
#inhalt #newsall h2 a {
padding: 0;
margin: 0;
border: 0 none;
}
#inhalt #newsall h2 a img {
display: none;
}
#inhalt #newsall h2 span {
float: right;
font-size: 90%;
font-weight: bold;
padding: 0;
margin: 0;
border: 0 none;
}
#inhalt #newsall .newsbild {
float: right;
margin: 7px 0 7px 10px;
padding: 0;
}
#inhalt #newsall h3 {
font-weight: bold;
font-size: 80%;
color: #336a97;
background: transparent;
margin: 0 170px 0 0;
padding: 7px 5px 0 2px;
border: 0 none;
}
#inhalt #newsall p {
line-height: 1.3em;
margin: 0 170px 0 0;
padding: 7px 2px 7px 2px;
margin: 0;
/* min-height: 96px; */
}
* html #inhalt #newsall p {
height: 100px;
}
#inhalt .news-list-browse { 
list-style: none;
margin: 10px 0 0 0;
padding: 0;
height: 2em;
}
.news-list-browse li {
display: inline;
}
.news-list-browse a, .news-list-browse li.on {
float: left;
display: block;
padding: 3px 8px;
font-weight: bold;
}
.news-list-browse li.on {
color: #00457D;
background: #ffd300;
}
.news-list-browse a img {
display: none;
}

/* news-einzelansicht body-id:news */
#news p.subtitle { 
font-family: arial, helvetica, sans-serif;
margin: -20px 0 20px 0;
padding-left: 21px;
font-weight: bold;
}
#news p.author {
padding: 0 2px;
margin: 0 0 10px 0;
background: #E5ECF2;
}
#news p.teaser {
font-weight: bold;
font-family: arial, helvetica, sans-serif;
}
#news .teaser_img,
#news .single_img {
display: block;
float: right;
width: 212px;
padding: 0 0 0 16px;
margin: 15px 0 10px 0;
text-align: right;
clear: right;
}  
#news .teaser_img p,
#news .single_img p { 
font-family: arial, helvetica, sans-serif;
line-height: normal;
text-align: right;
clear: right;
margin: 0 0 0 0;
font-size: 75%;
font-weight: bold;
background: #e7e7e6;
padding: 2px;
}
#news .single_img {
margin: 10px 0 10px 10px;
padding: 0;
clear: right;
}
#news p.footer {
font-weight: bold;
padding-top: 5px;
}
#news p.footer span {
font-weight: normal;
font-size: 90%;
}
#news p.tools a {
margin-right: 40px;
}  
#news-search-form input  {
border: 1px solid #CCD9E4;
padding: 2px 5px;
}
#news ul.news-list-browse {
clear: right;
margin: 30px 0 10px 0;
}